#weather { margin: 10px 5px 0px 5px;}
#weather h3 { text-align: center; }
#weather_open_forecast { margin: 4px 0px 8px 0px; text-align: center; font-size: 75%; color: #444; }
.weather_date { margin-top: 8px; font-size: 85%; font-weight: bold; color: #444; }
.weather_description { margin-left: 6px; font-size: 75%; color: #444; }
.weather_max { font-size: 110%; font-weight: bold; color: #ffaa00; }
.weather_min { font-size: 110%; font-weight: bold; color: #00f; }

#tides { margin: 10px 5px 0px 5px;}
#tides h3 { text-align: center; font-size: 110%; margin: 8px 0 0 0; padding: 0; }
#tides_open_forecast { margin: 4px 0px 8px 0px; text-align: center; font-size: 75%; color: #444; }
.tides_date { margin: 0px 12px; font-size: 85%; font-weight: bold; color: #444; }
.tides_data { margin-bottom: 6px; padding: 4px; font-size: 80%; font-weight: normal; color: #444; text-align: left; background-color: #f8f8f8; border: 1px solid #ddd; }
.tides_type { [padding-right: 7px; text-align: left; }
.tides_time { padding-right: 8px; text-align: right; }
.tides_height { text-align: right; }
